/**/
#banner_inner { background: url("banner_broadway.jpg") no-repeat top center; }
#banner_inner sup { font-size: 40%; position: relative; top: -0.45em; }
sup { font-family: Arial, "sans-serif"; font-size: 65%; line-height: 0; }
/**/
.broadway { font-size: 14px; }
/**/
.highlight { font-size: 18px; }
.broadway h5, .broadway h4, .broadway h3 { margin-bottom: 0; }

ul.remark { padding: 0; margin-left: 15px; }
ul.remark li { list-style: disc; }

ol.remark { padding: 0; margin-left: 15px; margin-top: 0; }
ol.remark li { list-style: decimal; }

.offerbox { margin-top: 40px; }
.offerbox .title img { display: block; width: 100%;  max-width: 434px; }

.row { display: table; width: 100%; }
.column { display: table-cell; vertical-align: middle; }
.col-img { width: 40%; padding-right: 20px; }
.col-img img { width: 100%; }

.purple_table { border:3px solid #e60f81; margin:85px 0 30px; position: relative; }
.purple_table:before { position: absolute; content: ''; height: 72px; width: 100%; background: url("graphic.png") no-repeat; top: -72px; left: -3px; }
.purple_table:after { position: absolute; content: ''; height: 26px; width: 27px; background: url("table_corner.png") no-repeat; bottom: -3px; right: -3px; }
.purple_table th { color:#ffffff; font-weight:bold; padding:10px; background: #e60f81; text-align:center; font-size: 14px; }
.purple_table td { padding:7px 10px; font-size:14px; line-height:20px; text-align:center; }
.purple_table td img { display: inline-block; vertical-align: middle; width: 35px; margin-left: 10px; }
.purple_table td strong { display: inline-block; vertical-align: middle; }
.purple_table td.para { padding:20px; text-align:left; }
.purple_table th sup { color:#ffffff; font-size: 50%; }
.purple_table td.r_line { border-right:1px solid #e60f81; }
.purple_table td.b_line { border-bottom:1px solid #e60f81; }
.purple_table th.r_line { border-right:1px solid #ffffff; }
.purple_table td.bb_line { border-top:2px solid #e60f81; }
.purple_table td.l_line { border-left:2px solid #e60f81; }
.purple_table .grand_color { background: url("tb_bg.png") no-repeat; background-size: 100% 100%; }
.purple_table .highlight { font-size:20px; }
.purple_table .s_txt { font-size:70%; }
.purple_table .b_txt { font-size:120%; }
.purple_table .bb_txt { font-size:170%; }
.purple_table .red-txt { color:#b00931; }
.purple_table .green-txt { color:#27b4ae; }
.purple_table .pink-txt { color:#e60f81; }
.purple_table .wtab { margin-left:110px; display:block; }

.offset { position: relative; margin-top: 60px; border: 3px solid #45a19c; }
.offset .tab-head { position: absolute; top: -34px; left: -3px; }
.offset .tab-head img { display: block; width: 100%; max-width: 290px; }
.offset .tab-body { padding: 30px; }
.table { display: table; width: 100%; }
.refund, .monday { display: table-cell; vertical-align: middle; }
.refund p { text-align: left; font-size: 16px; }
.refund .sticker { width: 100%; max-width: 490px; position: relative; }
.refund .sticker img { width: 100%; display: block; }
.refund .sticker a { position: absolute; right: 1%; width: 27%; height: 50%; }
.refund .sticker a.link1 { bottom: 50%; }
.refund .sticker a.link2 { bottom: 0%; }
.monday { width: 192px; }
.monday img { width: 100%; max-width: 192px; display: block; }
.monday.view_m { display: none; }

.title img { max-width: 100%; display: block; }

.margintop { margin-top: 30px; }

.redbox { background:#b00931; color: #ffffff; font-size:20px; font-weight: bold; text-align:center; border-radius: 0 14px 0 14px; padding: 14px; max-width: 300px; }

.divider { border-bottom: 1px solid #CCCCCC; margin: 30px 0; }

.fullrow { margin: 30px -20px 0; }
.fullrow .row { border-spacing: 20px; }
.fullrow .column img { display: block; }
.fullrow .column h3 { font-family: "Microsoft YaHei", 微软雅黑, tahoma, arial, simsun; font-size: 26px; line-height: 30px; background-color: #ffffff; display: table; border-spacing: 0; position: absolute; padding: 0 20px; background: #ffffff; margin: auto; top: -20px; transform: translate(-50%,0%); left: 50%; max-width: 90%; }
.fullrow .column h3 sup { color: #b00931; font-size: 40%; position: relative; top: -0.45em; }
.fullrow .column.scanToPay { width: 25%; }
.fullrow .column.scanToPay img { width: 100%; }

.dlApp { text-align: center; position: relative; border: 2px solid #b00931; margin-top: 15px; }
.dlApp .app .txt-dl { margin-top: 15px; margin-bottom: 0; }
.dlApp .app .apptable { display: table; margin: 0 auto; border-spacing: 15px; }
.dlApp .app .apptable div { display: table-cell; vertical-align: middle; border-spacing: 0; }
.dlApp .app img { width: 100%; margin: 0 auto; }
.dlApp .app .ico { width: 17%; }
.dlApp .app .ico img { max-width: 70px; margin-bottom: 2px; }
.dlApp .app .dl { width: 60%; }
.dlApp .app .dl div { display: table-cell; border-spacing: 5px; }
.dlApp .app .dl .app-store img { max-width: 109px; margin-right: 10px; }
.dlApp .app .dl .google-play img { max-width: 135px; }
.dlApp .app .qrcode { width: 23%; }
.dlApp .app .qrcode img { max-width: 93px; }
.dlApp .app .pay { color: #b00931; font-size: 14px; }

.btn { display: table; margin: 10px auto 0; border-spacing: 15px; }
.btn a { display: table-cell; vertical-align: middle; border-spacing: 0; }
.btn img { max-width: 100%; }

@media screen and (max-width: 1024px) {
}

@media screen and (max-width: 1000px) {
.broadway { padding: 0 10px; }
}

@media screen and (max-width: 768px) {
}

@media screen and (max-width: 767px) {
#banner_inner { background-image: url("banner_broadway_m.jpg"); }
/**/
#content { padding-top: 10px; }

.row { display: block; }
.column { display: block; }
.col-img { width: 100%; padding-right: 0; }
  
.purple_table th { font-size: 17px; }
.purple_table td img { margin-left: 0; margin-top: 5px; }
  
.offset { margin-bottom: 50px; }
.offset .tab-head { overflow: hidden; }
.offset .tab-body { padding: 40px 20px 20px; position: relative; }
.offset p { font-size: 16px; }
.table { display: block; }
.refund, .monday { display: block; }
.refund { padding-left: 0; }
.refund .sticker { position: absolute; bottom: -35px; left: -1.5%; width: 104%; }
.monday { width: 50%; margin: 20px auto; }
.monday.view_d { display: none; }
.monday.view_m { display: block; }
	
.fullrow { margin: 0; }
.fullrow .row { border-spacing: 10px; }
.fullrow .column { display: block; width: auto; }
.fullrow .column h3 { font-size: 20px; line-height: 20px; }
.fullrow .column.scanToPay { width: 55%; margin: 0 auto 30px; }
.dlApp { float: none; margin-top: 45px; }
.dlApp .app { border-spacing: 10px; margin: 0 auto; }
.dlApp .app .ico { width: 22%; }
.dlApp .app .dl { width: 78%; }
.dlApp .app .qrcode { display: none; }
}

@media screen and (max-width: 320px) {
}
